\pdfbookmark[1]{Introduction}{Introduction}
\chapter{Introduction}

The field of high energy physics made major progress in the recent years probing the predictions of the \ac{sm} of particle physics which describes the interactions of the fundamental building blocks in Nature.
The international research facility \acs{cern} is hosting the \ac{lhc}.
A milestone in the research program of the multi-purpose particle detectors ATLAS and CMS at the \acs{lhc} was the discovery of the Higgs boson with a mass of about \unit[125]{GeV} in 2012~\cite{higgs, higgs-cms}. With the increasing amount of particle collisions delivered by the \ac{lhc}, one major goal of the ATLAS experiment is to measure the properties of the Higgs boson more precisely. In particular, the Higgs boson and the heaviest fermion in the \ac{sm}, the top quark,  have a special relationship. The Higgs boson production mode in association with a pair of top quarks (\ttH) was recently observed~\cite{CMS-HIG-17-035,HIGG-2015-07,2018173}, marking an important discovery. The measurement of this production channel is directly sensitive to the top Yukawa coupling, describing the interaction of the top quark with the Higgs boson. Since the Yukawa coupling increases proportionally to the fermion mass, the top Yukawa coupling is the strongest in the \ac{sm}.\\
The two top quarks in the final state of the \ttH process offer a distinct signature in the detector. Since top quarks decay almost exclusively into \quarks and $W$-bosons, the identification of \bjets is an important tool to identify the signal and reject many background processes. Therefore, the ATLAS collaboration has developed sophisticated heavy-flavour tagging algorithms which are playing an important role in most physics analyses. Within this thesis, a deep-learning-based flavour tagger has been optimised for two different jet clustering algorithms. Various improvements were made, providing a new heavy-flavour tagger to the collaboration. In addition, an outlook towards a new machine learning design of the flavour tagger is presented, opening new opportunities for future improvements.\\
The Higgs boson decay channel to a pair of \quarks (\hbb) has the largest branching fraction in the \ac{sm} and also heavily benefits from good \btag performance. This decay channel has been observed by CMS and ATLAS~\cite{CMS-HIG-18-016,HIGG-2018-04}; however, the \ttHbb process itself has not yet been observed.
Both experiments already published first results of the  \ttHbb process with a subset of the \ac{lhc} RUN II  dataset~\cite{PhysRevD.97.072016,Sirunyan:2018mvw}.
In this thesis, the \ttHbb analysis~\cite{ttH-Conf} is presented, performed with the full \ac{lhc} RUN II dataset of $\unit[139]{fb^{-1}}$ proton-proton collisions recorded with the ATLAS experiment at a \come of \cme.\\
Even though the \ac{sm} is being tested with high precision, there are hints, especially from astrophysical observations, that there are physics phenomena beyond the \ac{sm}.
The coupling of the top quark to the Higgs boson is especially sensitive to the presence of new physics. Also, the measurement of the differential cross-section of the \ttH process in bins of the Higgs transverse momentum in the \ac{stxs} framework is sensitive to such effects.
Such a measurement allows to access the CP structure of the Higgs boson and to probe anomalous Higgs self-couplings with an increased sensitivity of the measurement.\\

This dissertation is structured into four main parts: In Part~\ref{part:overview} an overview of the \acl{sm} and  the ATLAS experiment is given, along with a short introduction into the physics simulation at hadron colliders followed by the current status of \ttH measurements at the \ac{lhc}. The object reconstruction and particle identification in ATLAS is discussed in Part~\ref{part:methodology} together with a short introduction to machine learning techniques. 
Part~\ref{part:ftag} focuses on the optimisation of the \bjet identification using a deep-learning-based approach for two different jet collections as well as an outlook into ongoing developments in flavour tagging. 
The \ttHbb analysis is finally introduced in Part~\ref{part:analysis}, where a detailed description of the analysis strategy and the results for the inclusive cross-section and the \acf{stxs} measurement are given.